Conversation Viewer Plugin não funciona

Olá!

Fui dar uma olhada nos plugins publicados no github da take, e percebi que o Conversation Viewer não está funcionando (ou eu não soube utilizar):

Obrigado de antemão!

2 Curtidas

Seja bem vindo ricardão, o que está aparecendo para ti quando adiciona ele ?

1 Curtida

Haha, talvez seja esse o problema. Eu achava que eu faria isso por aqui (https://history-blip.herokuapp.com/).
Onde que eu tenho que adicioná-lo?

1 Curtida

vai la em conteúdo, e em recursos ai configura la hehehe

Configurar o que? Como?
Entende que não é muito intuitivo (para noobs) com as instruções existentes?

Quando clica e adicionar novo recurso, ele da esses campos, ai é só preencher seguindo a doc do github

Infelizmente as instruções são posteriores à adição do novo recurso:

1 Curtida

vou tentar usar e já te falo mas TRAZ UMA TUBAINA @Caiof

Ok, Pedro. Obrigado!

@Ricardo_da_Silveira esse plug-in está desatualizado, por isso ele está em manutenção (logo, não funciona mais).

Vamos deixar ele no radar para que seja refeito. Quem tiver interesse em contribuir, fica a vontade :wink:

3 Curtidas

Ah! Certo Bruno, muito obrigado. Aguardarei que uma alma bondosa o faça. Um bom dia!

3 Curtidas